

@media only screen and (min-width: 601px){
.copyright-p{
padding-right: 30px;
}
}
.footer_bottom p.copyright-p {
    font-family: 'Open Sans', sans-serif;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity:1;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea{
    text-align: center;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit{
    margin-top: 18px;
}
@media only screen and (max-width: 1000px){
    .two_columns_form_with_space{
        width: 100%;
    }

    .two_columns_form_with_space .column_left, .two_columns_form_with_space .column_right{
        display: block;
        width: 100%;
        padding: 0;
    }

    .two_columns_form_with_space .column_right{
        margin-top: 10px;
    }

    .cf7_custom_style_1 .two_columns_form_with_space .column_right input.wpcf7-form-control.wpcf7-submit{
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
}

@media only screen and (max-width: 1400px){
.footer_bottom_holder .footer_bottom ul.menu li{
    margin-right: 4px;
}
}

.footer-bottom-col2 {
    margin-top: 41px;
}

.footer-bottom-col3 {
    margin-top: 39px;
}

@media only screen and (max-width: 1000px){
.footer_bottom ul.menu li {
    width: 100%!important;
}
.footer-bottom-col2 {
    margin-top: 9px;
}
}

@media only screen and (max-width: 768px){
    .footer-bottom-col3 {
        margin-top: 30px;
    }
}

.cf-footer{
max-width: 44%;
margin: 0 auto;
}

@media only screen and (max-width: 768px){
.cf-footer{
max-width: 80%;
}
}
.page_not_found {
    text-align: center;
    margin: 100px 8% 83px;
}
header .header_inner_left{
    left: 5px;
}

.header_bottom{
    padding-right: 0
}